html,body{
    height: 100%;
}
 .mosh-preloader {
    overflow: hidden;
    -webkit-animation: 3000ms linear 0s normal none infinite running mosh-preloader;
    animation: 3000ms linear 0s normal none infinite running mosh-preloader;
    background-color: transparent;
    border-color: #f1f2f3 #f1f2f3 #2FBC6C;
    border-radius: 50%;
    border-style: solid;
    border-width: 8px;
    height: 40px;
    left: calc(50% - 25px);
    position: relative;
    top: calc(40% - 25px);
    width: 40px;
    z-index: 9;
}


@-webkit-keyframes mosh-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes mosh-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#section-main{
    background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 68%, rgba(227,239,255,1) 100%);
}